#!/bin/sh
ACCION=$1
PACKS=$2
DIR="svn2cl-0.12";
echo "COMMAND $ACCION; PACK: $PACKS; DIR $DIR"
cd $PACKS
if test ! -e $PACKS/$DIR.tar.gz; then
  wget -P$PACKS -c http://arthurdejong.org/svn2cl/$DIR.tar.gz
  tar -zxvf $PACKS/$DIR.tar.gz -C /opt
 else
  echo Ya esta bajado y descomprimido
fi
ln -s /opt/$DIR/svn2cl.sh /usr/local/bin # 2>/dev/null
# probablemente el .sh este de mas, sacarlo
#echo Link 2
ln -s /opt/$DIR/svn2cl.sh /usr/local/bin/svn2cl #2>/dev/null
echo Instalado
